body{
    background-color: #000000;
    margin: 50px;
}

div{
    transform: scale(0.6);
}

.climcontainer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    gap: 500px;
}

.day{
    height: 1200px;
    width: 700px;
    background-color: #1B1212;
    border: 3px solid #E2CA76;
    border-radius: 50px;
    box-shadow: 0px 0px 30px 0px;
    font-size: 30px;

    cursor: pointer;

    animation: boxanim ease-in-out 5s infinite;
    background-image: url('/DesertDay.png');
    background-repeat: no-repeat;
    background-size: cover;

}

.night{
    height: 1200px;
    width: 700px;
    background-color: #1B1212;
    border: 3px solid #E2CA76;
    border-radius: 50px;
    box-shadow: 0px 0px 30px 0px;
    font-size: 30px;

    cursor: pointer;

    animation: boxanim ease-in-out 5s infinite;
    background-image: url('/DesertNight.png');
    background-repeat: no-repeat;
    background-size: cover;

}

.sunmoonclim{
    height: 850px;
    width: 850px;
    background-color: #000000;  
    border: 2px solid 	#000000;    
    border-radius: 100%;
    box-shadow: 0px 0px 150px 10px #000000;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;


}

.moon{
    height: 500px;
    width: 500px;
    background-color: #C0C0C0;  
    border: 2px solid 	white;    
    border-radius: 100%;
    box-shadow: 0px 0px 150px 10px #C0C0C0;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;

    animation: moonanim ease-in-out 5s infinite;
}

.climcontainer:has(.night:hover) .sunmoonclim{

    animation: moonanim ease-in-out 5s forwards;

}

.climcontainer:has(.day:hover) .sunmoonclim{

    animation: sunanim ease-in-out 5s forwards;

}

@keyframes moonanim{
    0%{}

    50%{}

    100%{
        background-color: #C0C0C0;
        border: white solid 2px;
        box-shadow: 0px 0px 150px 10px #C0C0C0;
    }
}

@keyframes sunanim {
    0% {}
    50% {}
    100% {
        background-color: #FFEA00;
        border: #FDDA0D solid 2px;
        box-shadow: 0px 0px 150px 10px #FFEA00;
    }
}



.nightime{
    height: 400px;
    width: 600px;
    background-color: #C0C0C0;
    border: 3px solid white;
    border-radius: 30px;
    box-shadow: 0px 0px 20px 0px #C0C0C0;
    padding: 30px;
    font-size: 30px;

    animation: boxanim ease-in-out 5s infinite;
}



/* @keyframes sunanim {
    0% {box-shadow: 0px 0px 150px 10px yellow;}
    50% {box-shadow: 0px 0px 300px 30px yellow;}
    100% {box-shadow: 0px 0px 150px 10px yellow;}
} */

@keyframes boxanim {
    0%{transform: scale();
}
    50%{transform: scale(0.7);}

    100%{transform: scale();}
}